/* CSS Document */
body{
	/*position:relative;*/
	margin:0px;
	padding: 0px;
	text-align:center;
	min-width:770px;
	background-color: #000000;
	background-image: url(images/orion_star_field_1.gif);
	background-repeat:repeat;
	/*color:#FFFF99;*/
	font-family: Arial, Helvetica, sans-serif;	
	font-size:1em;
}

#wrapper{
	position:relative; top:0px; left:0px;
	/*text-align:center;*/
	margin-left:auto;
	margin-right:auto;
	width:770px;
	
	background-color: transparent;
	color: black;
	
	/*border: 1px;
	border-color: #0000FF;
	border-style:dashed;*/
}

#wrapper img.earth_moon_background{
	/*position:absolute; top:0px; left:0px;*/
	z-index:1; 
	position:absolute;top:0px;left:0px;
	margin:0px;
	padding:0px;
}


#contentwrapper{
	background-color: transparent;
	color: black;
	border: 1px solid #FA9700;
	
	position:absolute; top:10px; left:46px;
	margin-top:0px;
	margin-bottom:0px;
	padding: 0px;
	width:685px;
	
	text-align:left;
	z-index:2;
}

#google{
	background-color: transparent;
	color: black;
	border: 1px solid #FA9700;
	position:relative;
	top:0px;
	left:0px;
	margin:10px;
	padding:0px;
	float: left;
	width:512px;
	text-align:left;
	z-index:6;
}

#google_mini{
	background-color: transparent;
	color: black;
	border: 1px solid #FA9700;
	/*position:relative;
	top:0px;
	left:0px;*/
	margin-left:10px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom: 10px;
	padding:0px;
	/*float: left;*/
	width:256px;
	z-index:6;
}

#logo {
	background-color: transparent;
	color: black;
}

#logo img{
	margin:0px;
	padding:0px;
	position:absolute;top:0px;left:0px;
	z-index:2;
}

/****************************************************************/

#navigation{
	border: 1px solid #FA9700;
	background-color:#000099;
	color:#FFFF99;

	position:relative; top:0px; left:0px;
	margin-top:140px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	padding:5px;
	width:660px;

	text-align:center;
	z-index:3;
	
}

#navigation p{
	margin:0px;
	padding:0px;
	font-size:1em;
}

p.special{
	color:#FF0000;
	font-size:.7em;
	font-weight:bold;
}

#navigation ul {
  margin: 0;
  padding: 0 0 5px 0;
  /*border-bottom:1px solid #FA9700;*/
}

#navigation li {
  display: inline;
  background-color: #000099;
  color: #FFFF99;
  font-size:1em;
  /*font-weight:bold;*/
  
  background-image: url(images/star.jpg);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 16px;
  
}

#navigation li a:link, #navigation li a:visited{
	background-color: #000099;
	color:#FFFF99; /*light yellow*/
	text-decoration:none;

}
#navigation li a:hover, #navigation li a:active {
    background-color: #000099;
	/*color:#FF6600; /*orange*/ 
	color:#FF0000; /*red*/
	text-decoration:underline;
}

#navigation li a.activepage:link, #navigation li a.activepage:visited{
	background-color: #000099;
	color:#FF0000; /*red*/
	text-decoration:none;
}

/****************************************************************/
#subnav p{
	text-align:center;
	margin:0px;
	padding:0;

	font-size:.9em;
	color: #FFFF99; /*white*/
	background-color: #000099; /*royal blue*/
}

#subnav ul {
  margin: 0;
  padding: 0 0 5px 0;
   border:0;
}

#subnav li {
  display: inline;
  background-color: #000099; /*royal blue*/
  color: #FFFF99;
  font-size:.9em;
  /*font-weight:bold;*/
  
  background-image: url(images/star_sub.jpg);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: 10px;
  
}

#subnav li a:link, #subnav li a:visited{
	background-color: transparent;
	color:#FFFF99; 
	text-decoration:none;

}
#subnav li a:hover, #subnav li a:active {
	background-color: transparent;
	color:#FF0000; /*red*/
	text-decoration:underline;
}

#subnav li a.activepage:link, #subnav li a.activepage:visited{ 
	background-color: transparent;
	color:#FF0000; /*red*/
	text-decoration:none;
}
/****************************************************************/

#content{
	border: 1px solid #FA9700;
	
	position:relative; top:0px; left:0px;
	margin:5px;
	padding:10px;
	width:630px;
	
	background-color:#000000;
	color:#000000;

	z-index:4;

}
#content p{
	position:relative;
	top:0px;
	left:0px;
	color:#FFFF99;
	/*color:#0000FF;*/
	text-align:left;
	font-size:.9em;
	padding-bottom:1em;
	margin:0px;
	padding:0px;
	clear:left;
	font-family: Arial, Helvetica, sans-serif;
}

#content p.center{
	text-align:center;
}

#content p.centerBlack{
	text-align:center;
	color:#000000;
}

#content p.leftBlack{
	text-align:left;
	color:#000000;
}

#content p img{
	position:relative; top:0px; left:0px;
	text-align:center;
	margin:0px;
	padding:0px;
}

#content .title{
	color:#FF0000; /*red*/
	font-weight:bold;
}

#content p a:link, #content p a:visited, #content li a:link, #content li a:visited{
	background-color: transparent;
	/*color:#009900;green*/
	color:#66ccff; /* w2U blue*/
	text-decoration:none;

}
#content p a:hover, #content p a:active, #content li a:hover, #content li a:active {
	background-color: transparent;
	color:#66ccff;/* w2U blue*/
	text-decoration:underline;
}

#content ul {
  margin: 0;
  padding: 0 0 5px 15px;
  border:0;
  text-align:left;
  clear:left;
}

#content img.right{
	float:right;
	width:200px;
	margin:10px;
}

#content img.left{
	float:left;
	width:200px;
	margin:10px;
}

#content li {
	background-color: #000000;
	color: #FFFF99;
	display: list-item;
	background-image: none;
	list-style-type: square;
	font-size:.9em;
}

.style1 {
	color: #0000FF;
	font-weight: bold;
}

.style2 {
	font-size: .8em;
}
 
#highlight p{
	position:relative; top:0px; left:0px;
	float:right;
	width:250px;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	padding: 5px;
	background-color:#000033; 
	border: 1px solid #FA9700;
	color:#FFFF99;
	clear:right;
}

#highlight img{
	position:relative; top:0px; left:0px;
}

#highlight_small p{
	position:relative; top:0px; left:0px;
	float:right;
	width:160px;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	padding: 5px;
	background-color:#000033; 
	border: 1px solid #FA9700;
	color:#FFFF99;
	clear:right;
	font-size:.7em;
}

#highlight_left p{
	position:relative; top:0px; left:0px;
	float:right;
	width:160px;
	margin-left:10px;
	margin-right:5px;
	margin-top:5px;
	margin-bottom:5px;
	padding: 5px;
	background-color:transparent; 
	color:FFFF99;
	clear:right;
	}
	
#lightint p{
	position:relative; top:0; left:0;
	float: left;
	width:300px;
	margin:5px;
	padding: 5px;
	margin-bottom:20px;
	border: 1px solid #FA9700;
	background-color:#000033;
	color:#FFFF99;
	font-size:.9em;
	text-align:center;
	clear:none;
}

#lightint img{
	position:relative; top:0px; left:0px;
}

#results p{
	color:#000000;
}

.bottom{
clear:both;
}

/****************************************************************/
.table td, tr{
	background-color: transparent;
	font-size:.9em;
}
 

#table
{
	position:relative; top:0px; left:0px;
	text-align:center;
	font-size:.9em;
	margin:0;
	padding:0;
	color:#FFFF99;

}

#table img{
	position:relative; top:0px; left:0px;
	border: 1px solid #ffffff;
	margin:0;
	padding:0;
}

#table table.magcharts{
	position:relative; left:0px; top:0px;
  	background-color:#000033; 
	color:#FFFFCC;
	text-align:center;
	border: 1px solid #FA9700;
}

#table table.magcharts tbody th, #table table.magcharts tbody tr, #table table.magcharts tbody td{
  margin: 0;
  padding:5px;
}

 
#table table.magcharts caption a:link, #table table.magcharts caption a:visited{
	background-color: transparent;
	color:#66ccff;/* w2U blue*/
	text-decoration:none;

}
#table table.magcharts caption a:hover, #table table.magcharts caption a:active{
	background-color: transparent;
	color:#66ccff;/* w2U blue*/
	text-decoration:underline;
}

/****************************************************************/

#geocoder{
	position:relative; top:0; left:0;
	float: left;
	width:400px;
	margin:0px;
	padding: 5px;
	margin-bottom:1em;
	margin-top:1em;
	border: 1px solid #FA9700;
	background-color:#ffffff;
	color:red;
	font-size:.9em;
	font-weight:bold;
	text-align:center;
	clear:left;
	z-index:4;
}





/****************************************************************/
#footer p{
	margin:0;
	padding:0px;
	color: #FFFF99;
	text-align:center;
	font-size: 0.6em;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p a:link, #footer p a:visited{
	color:#FFFF99;
	text-decoration:none;

}
#footer p a:hover,#footer p a:active {
	color:#FFFF99;
	text-decoration:underline;
}
